:host { --is-mobile: 1; }
@media (min-width: 30rem) {
  :host { --is-mobile: 0; }
}
fds-modal.gap-top::part(dialog) { max-height: calc(-32px + 100dvh); }
.drawer-header { display: flex; flex-direction: column; }
.grabber-container { display: flex; align-items: center; justify-content: center; padding: var(--fds-spacing-200) 0; touch-action: none; cursor: grab; }
.grabber { width: 40px; height: 4px; border-radius: 10px; background: var(--libfds-modal-drawer-grabber-color, var(--fds-on-surface-low)); }
.grabber.alternate-surface { background: var(--libfds-modal-drawer-grabber-color, var(--fds-on-alternate-surface-low)); }